# UI Library

## Installation

```
yarn add @plesk/ui-library
```

## Usage

Here is an example of how to use the UI Library with `create-react-app`.

```shell
yarn create react-app example
cd example
yarn add @plesk/ui-library
yarn start
```

Replace the contents of the `src/App.js` file with the following code:

```js
import { Layout, Button } from '@plesk/ui-library';
import '@plesk/ui-library/dist/plesk-ui-library.css';

function App() {
    return (
        <Layout>
            <Button>{'Hello World!'}</Button>
        </Layout>
    );
}

export default App;
```
